const express = require("express");
const ShippingChargesController = require("../controllers/shippingChargesController");

const router = express.Router();

router.get(
  "/api/Get_ShippingCharges",
  ShippingChargesController.getShippingCharges
);
router.get(
  "/api/Get_Active_ShippingCharges",
  ShippingChargesController.getActiveShippingCharges
);
router.post(
  "/api/Save_ShippingCharge",
  ShippingChargesController.saveShippingCharge
);
router.post(
  "/api/Edit_ShippingCharge",
  ShippingChargesController.editShippingCharge
);
router.post(
  "/api/Delete_ShippingCharge",
  ShippingChargesController.deleteShippingCharge
);

module.exports = router;
